/* Copyright (c) 2015 Eugene Krupnov. All rights reserved. */

"About_BetaVersionCaps" = "VERSÃO BETA";
"About_ExpiresOn" = "Expira a";

"About_DemoVersionCaps" = "VERS O DEMO";
"About_TrialDay" = "Dia de teste %d de %d";
"About_TrialPeriodExpired" = "Período de testes expirado";

"About_CorporateEditionCaps" = "EDIÇÃO EMPRESARIAL";

"About_LicensedTo" = "Licenciado a";
"About_Version" = "Versão";
